<?xml version="1.0" encoding="UTF-8"?>
<book id="administration.guide" version="5.0" xml:lang="en"
      xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>Administration Guide</title>

    <authorgroup>
      <author>
        <orgname>JOnAS Team</orgname>
      </author>

      <author>
        <personname>
          <surname>Danes</surname>

          <firstname>Adriana</firstname>
        </personname>
      </author>
    </authorgroup>

    <legalnotice>
      <para>This work is licensed under the Creative Commons
      Attribution-ShareAlike License. To view a copy of this license,visit
      <link
      xlink:href="http://creativecommons.org/licenses/by-sa/2.0/deed.en">http://creativecommons.org/licenses/by-sa/2.0/deed.en</link>
      or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford,
      California 94305, USA.</para>
    </legalnotice>

    <copyright>
      <year>2008-2009</year>

      <holder>OW2 Consortium</holder>
    </copyright>

    <date>March 2009</date>
  </info>

  <chapter>
    <info>
      <title>Introduction</title>
    </info>

    <xi:include href="terminology.xml" />

    <xi:include href="admin/admindefs.xml" />

    <xi:include href="admin/admintools.xml" />

    <xi:include href="admin/adminfunctions.xml" />
  </chapter>

  <chapter xml:id="jonasadmin">
    <info>
      <title>JonasAdmin</title>
    </info>

    <para>JonasAdmin is an administration tool providing a user friendly
    graphical console.</para>

    <para>JonasAdmin was developed using the Struts framework; it uses
    standard technologies such as Java Servlets and JavaServer Pages and
    JMX.</para>

    <xi:include href="admin/install.xml" />

    <xi:include href="admin/adminuse.xml" />
  </chapter>

  <chapter xml:id="components">
    <info>
      <title>The administration components</title>
    </info>

    <xi:include href="admin/mejb.xml" />

    <xi:include href="admin/adminmbeans.xml" />

    <xi:include href="admin/threadStackDump.xml" />
  </chapter>

  <chapter xml:id="JSR160_support">
    <info>
      <title>JMX Remote connectors support</title>
    </info>

    <xi:include href="admin/JSR160_support.xml" />
  </chapter>
</book>
